.top-bar{margin-bottom:0px !important;border-bottom:#A1C65F 3px solid}
.top-bar .attached>.name{background-color:#3B3B7B}
.top-bar .attached{width:940px}.top-bar .attached>.name span{padding:0px}
#megaDrop h4 small{font-size:13px}

#megaDrop h4 small.gray{color:#A1C65F !important}.top-bar.services-border{overflow:hidden}
.top-bar .attached>.name span>a.toggle-nav{right:-40px}.top-bar li{margin-bottom:0}
.top-bar .attached>.name span{width:130px}
.top-bar .attached>.name span>a{background:none}.top-bar.home-border{margin-bottom:0}
.top-bar .attached>.name span>a.toggle-nav{border:none}.top-bar .attached>.name{text-indent:0 !important;margin-left:0px;font-size:19px;line-height:50px}@media only screen and (max-width: 767px){.name span{margin-left:20px}.top-bar .attached>ul>li>a,.top-bar .attached>ul>li>span{padding-left:20px}.mobile-main-nav-padding{padding:0 20px}}@media only screen and (device-width: 768px), (device-width: 800px){.name span{margin-left:20px}.mobile-main-nav-padding{padding:0 10px}}
